@charset "utf-8";
#topheader {
	width: 100%;
	height: 100px;
	background-image: url(thelaker_headtile.jpg);
	background-repeat: repeat-x;
	text-align: center;
	display: block;
	float: none;
	padding-top: 18px;
}
.txtNorm {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 14px;
	line-height: 1em;
	color: #9E9E9E;
}
.txtItem {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 1em;
	padding-bottom: 50px;
}
